Simple Machines Forum 2.0.15

Simple Machines Forum is opensource-forumsoftware. De ontwikkelaars zijn alweer lange tijd bezig met de volgende mijlpaal, versie 2.1, maar hebben nu een update voor de 2.0-serie uitgebracht. Het pakket heeft minimaal versie 5.5 van php nodig en als database kan uit MySQL 5.0.3, PostgreSQL 8.0 of SQLite 2.x of nieuwer worden gekozen. De belangrijkste verbeteringen die in deze release zijn aangebracht zien er als volgt uit:
tweakers
21-11-2017 05:27